﻿
/*****************************************/
/* Global Styles					 */
/*****************************************/
title
{
    font-family: verdana, sans-serif;
}

body
{
    font-family: verdana, sans-serif;
    font-size: 8pt;
    color: #333333;
    margin: 0px;
    padding: 0px;
    background-color: #FFFFFF;
}

h1
{
    color: #4b2269;
    font-size: 16px;
    font-weight: bold;
}

h2
{
    color: #4b2269;
    font-size: 10pt;
    font-weight: bold;
}

img
{
    vertical-align: bottom;
    border-style: none;
    border-width: 0px;
}


a
{
    color: #4b2269;
    text-decoration: none;
    border-style: none;
    border-width: 0px;
}

a:link
{
    color: #4b2269;
    text-decoration: none;
    border-style: none;
    border-width: 0px;
}

a:visited
{
    color: #4b2269;
    text-decoration: none;
    border-style: none;
    border-width: 0px;
}
a:hover
{
    color: #4b2269;
    text-decoration: none;
    border-style: none;
    border-width: 0px;
}
a:active
{
    color: #4b2269;
    text-decoration: none;
    border-style: none;
    border-width: 0px;
}

span.Normal
{
    color: Black;
    font-size: 10pt;
}

span#siteTitle
{
    margin: 0px;
    padding: 10px 40px 10px 20px;
    font-size: 16pt;
}

/*****************************************/
/*   Master Page Styling				 */
/* Optimised for 1280 x 1024             */
/*****************************************/

div#MainBasePanel
{
    /*background: url(images/background.jpg) no-repeat; overflow:auto;*/
    width: 1280px;
    margin: 0 auto 0;
    background: #fff;
    position: relative;
}


div#Header
{
    background: #cccccc;
    padding: 20px;
    position: relative;
    /*width: 100%;*/
}

div#LoginWidget
{
    color: #4b2269;
    font-size: 7pt;
    font-weight: bold;
    float: right;
    position: relative;
    /*left: 800px;
    top: -50px;*/
    padding: 0px;
    margin: 0px;
    border-width: 0px;
}

.LoginWidgetClass
{
    color: #4b2269;
    font-size: 7pt;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    border-width: 0px;
}


#BodyPanel
{
    border: 1px solid #CCCCCC;
    width: 1278px;
    min-height: 750px;
    height: 750px;
    position: relative;
    overflow: hidden;
}


div#BodyPanel_LeftPanel
{
    padding: 0px;
    color: Black;
    left: 0px;
    position: relative;
    width: 176px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    min-height: 750px;
    height: 750px;
    /*border: 1px solid #FF0000;*/
    }


div#BodyPanel_CenterPanel
{
    border: 1px solid #CCCCCC;
    width: 1090px;
    padding: 0px 0px 0px 7px;
    margin: 0px 0px 0px 0px;
    min-height: 750px;
    height: 750px;
    position: absolute;
    top: 0px;
    left: 183px;
    overflow: auto;
}



div#Footer
{
    text-align: center;
    padding: 20px 0px;
    width: 1280px;
    position: relative;
    background: #FFFFFF;
}



/*****************************************/
/* Common Page Widgets					 */
/*****************************************/


div#BodyPanel_LeftPanel_d1
{
    position: relative;
    left: 0px;
    width: 176px;
    height: 20%;
    padding: 20px 0px 0px 6px;
    margin: 0px 0px 0px 0px;
    border: 1px solid #C0C0C0;
}

div#BodyPanel_LeftPanel_d1 span a span, div#BodyPanel_LeftPanel_d2 span a span
{
    color: #999999;
    font-size: 8pt;
    font-weight: normal;
}

div#eventsContent div a, div#eventsContent div, div#routesContent div a, div#routesContent div
{
    color: #222222;
    font-size: 8pt;
    font-weight: normal;
}

div#BodyPanel_LeftPanel_d2
{
    position: relative;
    left: 0px;
    width: 176px;
    height: 100%;
    padding: 20px 0px 0px 6px;
    margin: 0px 0px 0px 0px;
    border: 1px solid #C0C0C0;
}


div#BodyPanel_CenterPanel_Left1

{    position: absolute;
    width: 860px;
    left: 0px;
    padding: 0px;
}



div#BodyPanel_CenterPanel_Left2

{    position: absolute;
    width: 860px;
    left: 0px;
    top: 250px;
    padding: 0px;
}


div#BodyPanel_CenterPanel_Right1
{
    position: absolute;
    width: 250px;
    left: 670px;
    padding: 0px;
}


.upperborder 
{ 
    border-top: 1px solid #f1f1f1; 
    border-right: 0px solid #ffffff; 
    border-bottom: 0px solid #ffffff; 
    border-left: 0px solid #ffffff; 
}

/*****************************************/
/*  Navigation Bars   					 */
/*****************************************/


a.TopNavLink
{
/*	position: absolute; */
	font-size: 8pt;
	top: 10px;
	color: #000000;
	font-weight: normal;
	width: 96px;
	height: 45px;
	/*background: url(images/tab_bar/tab_centre_off.png) no-repeat top left;*/
	text-align: center;
	line-height: 45px;
}




